<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>SK-Infrastructure</title>
</head>

<body>

    <header class="header site-container">

        <img src="./pictures/SK-infrastructure-logo.png" alt="" class="header-logo">
        <span class="phone-number"><span>+7 (812)</span> 401-64-95</span>
        <a class="header-button all-buttons" href="#"><img src="./pictures/Vector.svg" alt="">Обратный
            звонок</a>
    </header>
    <section class="network-section-parallax">

        <div class="site-container">
            <h2 class="section-title network-section-parallax-title">Наружные тепловые сети</h2>
            <span>Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых
                сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</span>
            <ul class="network-grid-container">
                <li class="item-network item-medium"><span>Земляные работы</span></li>
                <li class="item-network item-medium"><span>Подземная прокладка трубопроводов и вводы в здание</span>
                <li class="item-network item-medium"><span>Устройство каналов</span></li>
                <li class="item-network"><span>Устройство неподвижных опор вне камер</span></li>
                <li class="item-network"><span>Устройство ж/б колодцев</span></li>
            </ul>
        </div>

    </section>

    <section class="autopark site-container">
        <h2 class="section-title">Собственный парк строительной техники:</h2>
        <ul class="autopark-flex-container">
            <li class="autopark-item"><span>Илососная машина <br>
                    <strong>КАМАЗ 65115 КО-530-01</strong>
                </span></li>
            <li class="autopark-item"><span>Погрузчик</span></li>
            <li class="autopark-item"><span>Каналопромывочная машина <br>
                    <strong>КАМАЗ 3572 КО-564-20</strong></span>
            </li>
            <li class="autopark-item"><span>Экскаватор</span></li>
            <li class="autopark-item"><span>Экскаватор-погрузчик</span></li>
            <li class="autopark-item"><span>КАМАЗ бортовой с КМУ</span></li>
            <li class="autopark-item"><span>Каток</span></li>
        </ul>
    </section>

    <section class="client-project-parallax">
        <div class="site-container">
            <div class="client-projects-header">
                <h2 class="section-title">Наши клиенты и проекты</h2>
                <a class="all-projects-button all-buttons" href="#">Все проекты</a>
            </div>
            <ul class="client-projects-grid-container">
                <li class="client-projects-item"><a href="#" class="client-projects"><img src="./pictures/EID.png"
                            alt="EID-company"></a></li>
                <li class="client-projects-item"><a href="#" class="client-projects">
                        <img src="./pictures/logo-item-2.png" alt="Mavis-logo-company"> <img
                            src="./pictures/describe-logo-item-2.png" alt="second-Mavis-logo"><span><strong>
                                Работы по монтажу
                                прифундаментного дренажа <br>
                            </strong>
                            по адресу: <br>
                            ЛО, Всеволожский р-н, <br>
                            «Ручьи»</span>
                    </a></li>
                <li class="client-projects-item"><a href="#" class="client-projects"><img
                            src="./pictures/arsenal-logo.png" alt="Arsenal-company"></a></li>
                <li class="client-projects-item"><a href="#" class="client-projects"><img
                            src="./pictures/arsenal-logo.png" alt="Arsenal-company"></a></li>
                <li class="client-projects-item"><a href="#" class="client-projects"><img
                            src="./pictures/SetGroup-logo.png" alt="SetGroup-company"></a></li>
                <li class="client-projects-item"><a href="#" class="client-projects"><img src="./pictures/EID.png"
                            alt="EID-company"></a></li>
            </ul>
        </div>
    </section>


</body>

</html>